<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>22.和尾差值出号</脚本名称>
  <脚本描述>和尾差值出号：
提取第几期开奖数据，计算相加或相减以后取尾做号

举例和尾位置相加：
开奖是：56789
统计位置：万千百十个&lt;勾选万+百=取尾&gt;尾可以选多位置相加
那么就是5+7=12，和尾=2做胆码生成单式
开奖位置：万千百十个&lt;勾选五个位置就是五星&gt;
=============== ==========================
举例差值位置相减：
开奖是：56789
统计位置：万千百十个&lt;勾选万-千=取绝对值&gt; 差尾只能选2位置相减
那么就是5-6=|-1|，差尾=1的绝对值做胆码生成单式
开奖位置：万千百十个&lt;勾选万千百个位置就是四星&gt;</脚本描述>
</配置>